@import url(default-theme.css);
@import url(font-awesome.css);
@import url(anime.css);
@import url("forms.css");
@import url("tables.css");
@import url("pagination.css");
@import url("popup.css");
@import url("icon.css");
@import url("flexslider.css");
@import url("chn.css");

* { font-family: inherit; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
html { height: 100%; text-align:left; 
-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%
}
body {
margin:0;text-align:left;
 direction:ltr;unicode-bidi:embed; position:relative; 
 width: 100%;height:100%;
 -webkit-text-size-adjust:100%;
 -ms-text-size-adjust:100%;
 font-family: 'Open Sans', sans-serif;
    background: #d2e4e1;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

i,em{font-style: italic;}
.notify{
    color: chocolate;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
   display: block;
}

* html .clearfix {
   height: 1%;
}

#page_content{
    padding:0px;
    color:#222;
    background:#ebf0f3;
}

#page_content p,#page_content h2{
    padding-left: 10px;
    padding-right: 10px;
}
#main_block{
    background:#ebf0f3;
    margin-bottom:50px;
    overflow: hidden;
    color:#222;
}
.main_container{
    position: relative;
    width:100%;
    max-width:950px;
    margin: auto auto;
}

.white{
    background:#fff;
}

.footer_info{
    width:70%;
    float:left;
    border-right: 2px #fff solid;
    color: #222f25;
    font-size: smaller;
}

.extras{
    width:25%;
    float:left;    
}

.extras li{
    list-style: disc;
    padding-left:5px;
    cursor: pointer;
    background: #;
    margin: 1px;
}
.extras li:hover{
    color: #C30;
    background: #dbf5e0;
}

.social_links{
    width:29.5%;
    float:left;    
    color: #435046; 
}

/*UI*/
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	padding: 0;
}
td{
    vertical-align: middle;
}
img, fieldset, abbr, acronym { border: 0 }
img, div { behavior: url(iepngfix.htc) }
address, caption, cite, code, dfn, em, strong, var { font-style: normal; font-weight: normal; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	outline: none !important;
	font-family: 'Ubuntu', sans-serif; /* 400, 700 */
}

b,strong{
    font-weight: bold;
}

.orr{border: 1px solid rgba(0,0,0,0.3);}
.err{border: 2px solid #C30;}

input {outline:none !important;}
iframe {border:0;}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
};

.button{
    background:#333;
    color:#fff;
    padding:5px;
}
.button:hover{
    background:#475b06;
}

.button2{
        width:auto;
	padding:10px;
	margin:3px;
	border:0px solid #9C6;
	background:#096;
	color:#fff;
	font-weight:bold;
        cursor: pointer;
}

.button2:hover{
    background:#099;
}


.input2{
        width:auto;
	padding:10px;
	margin:2px;
	border:0px solid #9C6;
	background: #9C6;
	color:#fff;
	font-weight:bold;
        cursor: pointer;
}

.input2:focus{
    background:#099;
    color:#fff
}

.input2.err{
    background: tomato;
}

.mn_stt{
    color: tomato;
}

.invalid{
    background:#f8b9af;
}


/*FAQs*/
.faq li { padding: 20px; }

.faq li.q {
  background: #4FC2E;
  font-weight: bold;
  font-size: 120%;
  border-bottom: 1px #ddd solid;
  cursor: pointer;
}

.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}


.faq li.a {
  background: #3BB0D6;
  display: none;
  color:#fff;
}







/* Footer*/
#ftrB{
    position:relative;
    bottom:0;
    z-index:1011;
    width:100%;
    padding:5px; 
    background:#d2e4e1;
    color:#333;
}

#ftrBrd{
    position:fixed;
    bottom:0;
    z-index:1011;
    width:100%;
    font-size: smaller;
    padding:2px; 
    background:#fff;
    color:#333;
}
/**/
.partners-block{
    /*background:#eaeaea;*/
    height:auto;
    padding:0;
    margin-bottom:0;
    display:block;
    -webkit-transition:background 200ms ease-in-out;
    -moz-transition:background 200ms ease-in-out;
    -ms-transition:background 200ms ease-in-out;
    -o-transition:background 200ms ease-in-out;
    transition:background 200ms ease-in-out;
    overflow: hidden;       
}

.title{
    color: #11656f;
    font-size: smaller;
    border-bottom: 1px #11656f dashed;
}

.item{
    height:100px;
    /*background:#4DC7A0;*/
    padding:1rem
}



/*BANNER*/
#banner{
    background:#d2e4e1;height:200px;position:relative;padding-bottom: 30px;margin-bottom:-51px;
}
#lgg{}



#page_content{
    padding:0px;
    color:#222;
}
#main_block{
    background: #fff;
    margin-bottom:50px;
    overflow: hidden;
    color:#222;
}
.main_container2{
    position: relative;
    width:100%;
    max-width:550px;
    margin: auto auto;
}







.owl-animated-out {
    z-index : 1 
     }
  /* .owl-animated-in - only for upcoming item
  /* This is very important class. Use z-index if you want move In item above Out item */ 
  .owl-animated-in {
    z-index : 0 
     }
  /* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 
  .fadeOut  {
    -webkit-animation-name : fadeOut  ;
    animation-name : fadeOut  ;
  }  
  @-webkit-keyframes  fadeOut  {
    0% {
      opacity : 1   ;
    }  
    100% {
      opacity : 0   ;
    }  
  }
  @keyframes  fadeOut  {
    0% {
      opacity : 1   ;
    }  
    100% {
      opacity : 0   ;
    }  
  }
@import url(responsive.css);
